

/* input styles */
input, select, textarea{
	background-color:#f1f1e6;
	border:1px solid #999999;
	color:#2b404d;
	font:12px Arial, Helvetica, sans-serif;
}

input.Button{
/*
	background-color:#e0d752;
	border:3px double #6b4f2e;
*/
	color:#2b404d;
	cursor:pointer;
	font-weight:bold;
	padding:2px;
	text-transform:uppercase;
}
input.Button:hover{
/*
	background:#e0d752;
	border-color:#be6d0e;
*/
	color:#2b404d;
}

input.Text, select.Select, textarea.Textarea{
	background-color:#f1f1e6;
	border:1px solid #999999;
	color:#2b404d;
	margin:0;
	padding:1px;
	width:95%;
}
input.TextError, select.SelectError, textarea.TextareaError{
	background-color:#FBF5F5;
	border:1px dotted #9D2602;
	color:maroon;
	margin:0;
	padding:1px;
	width:95%;
}
input.TextHighlight, select.SelectHighlight, textarea.TextareaHighlight{
	background-color:#ffe5cc;
	border:1px dotted orange;
	margin:0;
	padding:1px;
	width:95%;
}

/* display styles */
div.ErrorMessage{
	background-color:#F8EDED;
	border:1px dotted #9D2602;
	color:#9D2602;
	display:block;
	font:12px Arial, Helvetica, sans-serif;
	padding:5px;
	text-align:left;
	width:90%;
}